CVE-2013-2166

NameCVE-2013-2166
Descriptionpython-keystoneclient version 0.2.3 to 0.2.5 has middleware memcache encryption bypass
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)
Debian Bugs713819

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-keystoneclient (PTS)buster1:3.17.0-2fixed
bullseye1:4.1.1-2fixed
bookworm, sid1:5.0.1-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-keystoneclientsourcewheezy(not affected)
python-keystoneclientsource(unstable)1:0.2.5-2713819

Notes

[wheezy] - python-keystoneclient <not-affected> (Vulnerable code not present)

Search for package or bug name: Reporting problems